Ga naar inhoud
Log in om dit te volgen  
Gast

[Strong 8000] Strong SRT8000

Aanbevolen berichten

Gast

Ik wil nieuwe software in deze ontvanger laden. Ik heb de software van de strong-site gehaald en geïnstalleerd. Nadat ik het programma wil starten geeft windows een foutmelding dat het bestand MSCOMM32.OCX verouderd is. Wie weet hoe ik aan een update kom?<P>------------------<BR>

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Als ik hetzelfde bij mijn buren probeer geeft windows de foutmelding dat COMDLG32.OCX verouderd is. Dit bestandje is versie 5.01.4319. Heeft iemand nieuwere versies van dit bestandje?<P>------------------<BR>

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Probleem al opgelost. Nieuwe MSCOMM32.OCX geregeld. Daarna software deïnstalleren, opnieuw installeren en opnieuw opstarten en het werkt.<P>------------------<BR>

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast
Dit topic is nu gesloten voor nieuwe reacties.
Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Onze Gebruiksvoorwaarden en Privacybeleid